/*
Theme Name: Chiller2Go Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.button.grey.alt-button {
    color: #333;
}



#submit.grey, button.grey, .button.grey, input.grey[type="submit"] {
    background-color: grey;
    border-color: grey;
    color: #333333;
}

.button.grey.alt-button:hover {
  color: black !important;
  background-color: grey !important; }